﻿@using SiteGuide.DAL.Models
@using SiteGuide.Service.Identifiers
@model EditsListViewModel

@{
    ViewData["Title"] = $"Submissions";
}

@*<h1>@ViewData["Title"]</h1>*@
@if (Model.Edits.Any())
{
    <h3>Your submissions</h3>
}
else
{
    <h3>You have no submissions.</h3>
}

<partial name="_List" />